#ifndef G4MIRDLiver_h
#define G4MIRDLiver_h 1

#include "G4VOrgan.h"

#include "G4VPhysicalVolume.hh"
class G4VPhysicalVolume;

class G4MIRDLiver : public G4VOrgan {
public:
    G4MIRDLiver();
    ~G4MIRDLiver();
    G4VPhysicalVolume* Construct(const G4String&, G4VPhysicalVolume*, const G4String&, G4bool, G4bool);

private:
};
#endif
